
.nivoSlider {
	position:relative;
    margin-bottom:0px;
	width: 998px;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	display: none;
	max-width: 998px;

}
.nivoSlider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	text-align: center;
	padding: 0px 0;
	position: relative;
	top: -20px;
}
.nivo-controlNav a {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../imagens/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0px;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display: block;
	width: 40px;
	height: 82px;
	background:url(../imagens/slider_setas.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	top: 160px;
	opacity: 1; 
}

a.nivo-nextNav {
	background-position: -20px 0;
	right: -15px;
}
a.nivo-prevNav {
	left: -15px;
	background-position: 20px 0;
}

.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}

.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}